API

Retrieve webhook delivery logs

GET/api/crm/v2/webhooks_logsv2
operationId: webhooksLogs.default

Authorization

api-token + language + role

Query parameters

branch_idinteger

Example: 8412

date_creation_fromstring

Example: 01/09/2026

date_creation_tostring

Example: 24/09/2026

statusstring

Values:waitingrunningsuccesserror

firm_webhook_idinteger

Example: 12

idinteger

Example: 5310

pageinteger

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject
filtersobject
date_creation_fromobject (FilterDateFrom)
valuestringcan be null

Example: 2026-08-01 00:00:00

typestringrequired

Example: date

modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required

date_creation_toobject (FilterDateTo)
valuestringcan be null

Example: 2026-08-31 23:59:59

typestringrequired

Example: date

modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required

branch_idobject (FilterSelectInteger)
valueinteger

Example: 8920

typestringrequired

Example: select

optionarray of object
valueintegerrequired

Example: 8920

namestringrequired

Example: Green Basket | Kaliningrad

modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required

statusobject (FilterEnum)

Filter enumeration — a flat list of enumeration values

valuestring

Example: example

typestringrequired

Example: select

optionarray of string
modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required

firm_webhook_idobject (FilterSelectInteger)
valueinteger

Example: 8920

typestringrequired

Example: select

optionarray of object
valueintegerrequired

Example: 8920

namestringrequired

Example: Green Basket | Kaliningrad

modestring (FilterMode)

How the interface handles the filter; a regular filter does not have mode.
force_shown — always displayed, cannot be hidden.
value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.

Values:force_shownvalue_required

Example: value_required

paginationobject (Pagination)
max_countintegerrequired

Number of items per page

Example: 30

page_numberintegerrequired

Current page number; limited so that the offset does not exceed 1000

Example: 1

has_nextbooleanrequired

Is there a next page

Example: true

has_previousbooleanrequired

Is there a previous page

Example: false

listarray of object
idintegerrequired

Example: 5310

date_creationstring (DataTimeFormatSQL) required

Example: 2024-05-02 08:31:16

date_sendingstring (DataTimeFormatSQL) required

Example: 2024-05-02 08:31:16

firm_webhook_idintegerrequired

Example: 12

slugstringrequiredcan be null

Example: order.created

urlstringrequiredcan be null

Example: https://partner.example.com/hooks/foodsoul

event_uuidstringrequired

Example: 5f0c6b1e-6a1d-4c1e-9d6b-3a7f0e2b8c41

attemptsintegerrequired

Example: 2

statusstringrequired

Values:waitingrunningsuccesserror

Example: success

logsarray of object
idintegerrequired

Example: 9021

date_creationstring (DataTimeFormatSQL) required

Example: 2024-05-02 08:31:16

response_codeintegerrequired

Example: 500

response_bodystringcan be null

Example: Internal Server Error

response_infoobjectcan be null
durationnumbercan be null

Example: 0.412

errorstringcan be null

Example: operation_timeout

headersobjectcan be null
Dictionary values
string
reasonstring

Values:sending_disabledurl_not_allowedsecret_not_decrypted

Example: url_not_allowed